<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools">

    <data>

        <variable
            name="viewModel"
            type="es.verdnatura.presentation.view.feature.pasillero.fragment.PasilleroViewModel" />
    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black"
        >


        <View
            android:id="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_white"
            app:layout_constraintBottom_toBottomOf="@+id/main_toolbar_design"/>


        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/pasilleros_items"
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:foregroundGravity="fill_horizontal|center_horizontal"
            android:isScrollContainer="false"
            android:splitMotionEvents="false"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.6"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:stackFromEnd="false"
            tool:listitem="@layout/item_pasilleros_main_menu"/>
        <!-- android:paddingTop="@dimen/toolbar_height" -->

        <include
            android:id="@+id/main_toolbar_design"
            layout="@layout/toolbar_fragment"
            android:visibility="visible"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tool:visibility="visible" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>